@charset "utf-8";
/* CSS Document */
.pc-view{ display:block; }
.pc-view-table{ display: table }
.pc-view-inline{ display: inline-block }
.sp-view{ display:none; }
.sp-view-table{ display:none; }
.sp-view-inline{ display:none; }

@media only screen and (max-width: 1100px){
    .body.adj-padding00{
        padding-bottom: 20px;
    }
    .box-type1 .inner-head.single-inner-head.adj-circle00{
    	padding-top: 7px;
    	padding-bottom: 9px;
    }
}

@media only screen and (max-width:767px){
	.fb_box{
		text-align: center;
	}
	#mobmenuright li a{
		background-size: 9.5px !important;
		padding: 15px 20px !important;
		color: #463a2b !important;
		font-weight: bold !important;
	}
	#mobmenuright li:hover,
	#mobmenuright li:focus,
	#mobmenuright li:active,
	#mobmenuright li a:active,
	#mobmenuright li a:hover,
	#mobmenuright li a:focus,
	#mobmenuright li a:visited{
		background-color: transparent !important;
		color: #463a2b !important;
	}
	.mob-menu-slideout-over .mobmenu_content{
		padding-bottom: 100px;
	}
	.banner-img h3{
		padding-top: 2px;
	}
	.box-type1,
	.box-type2{
		margin-bottom: 30px;
	}
	.head-dev{
		padding: 12.5px 15px 10.5px;
	}
	body .sidebar aside.box-popular .body ul.popular li a .msg .text{
		font-size: 13px;
	}
	/* single page */
	.ueb-title h2{
		padding-left: 24px;
	}
	.writer-name{
		padding-top: 10px;
	}
	.single-note-box{
		padding: 15px;
		text-align: justify;
	}
	.ranking-list li .link-box .rank-btn-box .rank-btn-div.float-left-sp{
		float: left;
	}
	.user-end-box{
		padding: 20px 15px;
	}
	.single-button-box{
		padding: 50px 0 40px;
	}
	.pre_footer .inner-head .ico,
	.box-type1 .inner-head.single-inner-head .ico{
		top: 13px;
		transform: unset;
	}
	.single-button-box .black-styx{
		padding: 12px 45px;
	}
	body .sidebar aside.search input{
		width: 100%;
		display: unset;
		position: relative;
		box-sizing: border-box;
		padding: 20px 30px 20px 15px;
		font-size: 16px;
	}
	body .sidebar aside.search i {
	    position: absolute;
	    right: 10px;
	    top: 50%;
	    font-size: 18px;
	    transform: translateY(-50%);
	}
	.post-feature-img{
		display: none;
	}
	.post-info-box{
		float: none;
		width: 100%;
	}
	.post-info-box .pib-box{
		padding-left: 0px;
	}
	.head-single{
		padding: 20px 15px 25px !important;
	}
	.single-post-img {
	    padding-top: 10px;
	}
	.sidebar .banner-300x250 a img, 
	body header .banner-460x60 a img,
	.single-post-img img{
		margin: 0 auto;
	}
	.box-type1 .body.body-single{
		padding: 30px 15px 15px;
	}
	.ranking-list li{
		padding: 20px 15px;
	}
	.writer-info{
		min-height: 80px;
	}
	.ranking-list li .link-box .rank-text{
		padding-bottom: 10px;
	}
	.writer-intro-sp{
		padding-top: 20px;
	}
	.ranking-list li .link-box .rankinging-info,
	.ranking-list li .link-box .ranking-num{
		width: 100%;
		float: none;
	}
	.ranking-list li .link-box .rank-btn-box .rank-btn-div a{
		padding: 10.5px 0 10.5px;
	}
	.ranking-list li .link-box .rank-btn-box .rank-btn-div a span.btn-span{
		font-size: 14px;
	}
	/* single page end */

	/* box wood */
	.body.adj-padding00{
		padding-bottom: 27px;
	}
	.box-dev1 .search button,
	.box-wood-sinage.box-dev1 .search button{
	    font-size: 15px;
	}
	/* box wood end */

	/* category page */
	.box-type1.res-body00{
		padding-left: 15px;
    	padding-right: 15px;
	}
	.box-type1 .inner-head.single-inner-head.adj-circle00{
		padding-top: 8px;
        padding-bottom: 8px;
	}
	.box-dev1 .search .x-icon.icon-dev:before{
		top: 53%;
	    left: 50%;
	    position: absolute;
	    transform: translate(-50%,-50%);
	}
	.box-wood-sinage .body{
		min-height: 232px;
	}
	.box-wood-sinage .body .search{
		width: 290px;
        margin: 0 auto;
        margin-top: -7.5px;
	}
	.box-wood-sinage .body p.adj-p00{
		/*width: 45%;*/
    	margin: 0 auto;
	}
	
	/* category page end */
	.bread-dev .breadcrumb{
		padding: 0 10px;
	}
	.pc-view{ display:none !important; }
	.sp-view{ display:block !important; }
	.pc-view-table{ display: none !important }
	.sp-view-table{ display: table !important }
	.pc-view-inline{ display: none !important }
	.sp-view-inline{ display: inline-block !important }
	
	header .logo img{ height: 55px; margin-left: 15px; }
	
	.mob-menu-header-holder{ position: unset !important; height: auto !important }
	.mob-menu-slideout-over .mobmenu_content{ 
		padding-top: 80px !important; 
		overflow:hidden; 
	}
	.mobmenu_content li{ border-top: 2px solid #b8b5af }
	.mobmenu_content li:last-child{ border-bottom: 2px solid #b8b5af }
	.mob-menu-left-panel .mobmenu-left-bt, .mob-menu-right-panel .mobmenu-right-bt{ background:url(../img/mobile-menu-icon-close.png); background-size: contain; width: 40px; height: 40px; }
	.mob-menu-left-panel .mobmenu-left-bt, .mob-menu-right-panel .mobmenu-right-bt{ top: 20px !important; right: 15px !important }
	.show-nav-left .mobmenu .mob-cancel-button, .mobmenu .mob-menu-icon, .show-nav-right .mobmenu .mob-cancel-button{ display: none !important }
	#mobmenuright li a, #mobmenuright li a:visited, #mobmenuright .mobmenu_content h2, #mobmenuright .mobmenu_content h3{ font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif !important; font-size: 20px !important; }
	#mobmenuright li a{ background:url(../img/arrow.png) no-repeat; background-position:95%; }
	
	body .wrapper{ display: block; width: 100% }
	body .content{ display: block; width: auto; float: none; margin: 0 10px }
	body .sidebar{ display: block; width: auto; float: none; margin: 0 10px }
	
	.box-wood-sinage{ background: url(../img/bg-wood-sp.png) no-repeat; background-size: contain; background-position: center; width: 100%; height: auto; margin: 20px auto; padding: 0 }
	.box-wood-sinage .ribbon{ display: none; }
	.box-wood-sinage .body{ background:none; height: auto; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; padding: 50px 20px 70px;}
	.box-wood-sinage .body .search{ text-align: center} 
	.box-wood-sinage .body .search select{ display: block; margin: 10px auto; }
	.box-wood-sinage .body .search i{ display: block; margin-top: 0px !important; margin-bottom: 0px !important;}
	.box-wood-sinage .body .search button{ display: block; float: none; margin: 20px auto; margin-top: 12px; margin-bottom: 9px; width: 64%}
	.box-wood-sinage .body .search button i{ display: inline-block; left: 58px; }
	.box-wood-sinage .body p{ width: 261px; margin: auto }
	.box-type2 .body ul.news li a .img img{ width: 100%; height: auto }
	
	body .pre_footer{ 
		padding-top: 40px !important;
		margin-top: 60px;
	}
	body .pre_footer .wave{ display: none }
	body .pre_footer .body{ margin: 0 20px }
	
	body footer a{ display: block; text-align: center; width: 100% }
	body footer p{ display: block; text-align: center; width: 100% }

	body .sidebar aside.box-popular .body ul.popular li a .img{ 
		margin-right: 0px; 
		width: 75px; 
	}
	body .sidebar aside.box-popular .body ul.popular li a .img img{ 
		width: 100%; 
		height: auto;
	}
	body .sidebar aside.box-popular .body ul.popular li a .msg{ 
		width: calc( 100% - 75px );
	}
	.box-wood-sinage .body .search .x-icon.icon-dev{
		position: relative;
		margin-top: 5px !important;
    	margin-bottom: 5px !important;
	}
	/* category page */
	.box-dev1 .search select{
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 10px;
		border: 1px solid #e3dfdb;
		font-size: 16px;
	}
	.box-dev1 .search .x-icon{
		margin: 5px auto !important;
		display: block !important;
		text-align: center;
	}
	.box-dev1 .search button{
		float: unset;
    	margin: 15px auto;
    	width: 63%;
	}
	.box-dev1 .search .fa-search{
		left: 31%;
	}
}

@media only screen and (max-width:616px){
	.banner-img{
		height: 150px;
		background-image:url(../img/category/sp-catbanner.png);
	}
	.banner-img h3{
		font-size:8vw;
	}
	.box-type1 .inner-body ul.btns li{ 
		width: 48%;
		padding-right: 10px;
	}
	.box-type1 .inner-body ul.btns li:nth-child(2n){ 
		padding-right: 0; 
	}
	.box-type1 .inner-body ul.btns li:nth-child(3n){ 
		padding-right: 10px; 
	}
	.box-type2 .body ul.news li a{ 
		padding: 15px;
	}
	.box-type2 .body ul.news li a .msg .msg-box{ 
		padding-left: 10px; 
	}
	
	.banner-300x250 img{ 
		width: 100%;
	}
	.box-wood-sinage .body .search{
		/*width: 55%;*/
        margin: 0 auto;
        margin-top: -7px;
	}
	.box-wood-sinage .body p.adj-p00{
		width: 261px;
    	margin: 0 auto;
	}
}

@media only screen and (max-width: 425px){
	.box-wood-sinage .body .search{
		/*width: 100%;*/
        margin: 0 auto;
        margin-top: -7px;
	}
	.box-wood-sinage .body p.adj-p00{
		/*width: 90%;*/
    	margin: 0 auto;
	}
	
}

@media only screen and (max-width:400px){
	.box-wood-sinage{ 
		margin: auto;
	}
	.box-wood-sinage .body p{ 
		width: 100%; 
	}
	.box-type1 .body{ 
		padding: 15px;
	}
}

@media only screen and (max-width:371px){
	.box-wood-sinage{ 
		margin: 0 auto -20px; background-position: top center; 
	}
	.box-wood-sinage .body .search select{ 
		margin: 5px auto;
	}
	.box-wood-sinage .body .search button{ 
		margin: 10px auto;
	}
	body .sidebar aside.box-popular .body ul.popular li a{ 
		padding: 10px;
	}
	
	
}

@media only screen and (max-width:320px){
	.banner-img{
		height: 125px;
	}
	.box-wood-sinage{ 
		margin: 0 auto;
	}
	.box-wood-sinage .body{ 
		padding: 37px 20px 70px; 
	}
	.box-wood-sinage .body .search{
		width: 260px;
		margin-top: 0px;
	}
	.box-wood-sinage .body p.adj-p00{
		width: 234px;
	}
	.box-wood-sinage .body .search select{ 
		width: 222px; 
		padding: 5px 8px 8px; 
	}
	.ranking-list li .link-box .rank-btn-box .rank-btn-div a span.btn-span{
		font-size: 12px;
	}
	.ranking-list li .link-box .rank-btn-box .rank-btn-div a{
		padding: 8.5px 0 8.5px;
	}
	.box-wood-sinage .body.adj-padding00 .res-margin00{
		margin-top: 10px;
        margin-bottom: 0px;
        line-height: 100%
	}
	.box-wood-sinage .body.adj-padding00 .res-margin01{
        margin-top: 3px;
        line-height: 100%
	}
	.box-wood-sinage .body .search button{
		/*margin-top: 7px;
    	margin-bottom: 6px;*/
    	margin-top:9px;
    	margin-bottom: 8px;
	}
	.box-wood-sinage .body .search button i{
		left: 48px;
	}
	.box-wood-sinage .body .search .x-icon.icon-dev{
		height: 18px !important;
		margin-top: 8px !important;
    	margin-bottom: 8px !important;
	}
	.box-dev1 .search .x-icon.icon-dev:before{
		top: 55%;
	}
	.box-dev1 .search .fa-search{
		left: 27%;
	}
}